@charset "UTF-8";
/* CSS Document */

.small{
	font-size:11px;
	color:#999;
}

a, a:visited{
	color:#000;
    font-family:Helvetica;
	font-size:11px; 
}

a:hover{
	text-decoration:none;
		color:grey;
		font-size:11px; 
}

.center{
	text-align:center;
}

.detail-header h1{
	font-size:30px;
	}
	
h1 { font-family: 'Waiting for the Sunrise', arial, serif;
font-size:95px;
line-height:95px; }

h2 {color:#000
}
#map-title h1{
	line-height:20px;
	}